.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eeb9f25d-5f7f-5153-6bd2-964e44969fd2 {
display: none !important;
}
.lfr-layout-structure-item-2bed69bc-b3ba-471c-58af-ad617cc9c189 {
display: none !important;
}
.lfr-layout-structure-item-a54428dd-3291-13d4-9330-f547d1ea18a7 {
display: none !important;
}
.lfr-layout-structure-item-899895c0-4413-9885-7def-8758ffd9db0a {
display: none !important;
}
.lfr-layout-structure-item-6046cdea-7aaa-2684-bc21-d700830e34d6 {
display: none !important;
}
.lfr-layout-structure-item-a9c1e605-d6f0-ccf6-3ffe-47cb0ca5966a {
display: none !important;
}
